 Softpanorama, ноябрь 1995; v.7.No.9(78) *** NEWS *** Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама ========================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    ноябрь 1995 - beta II                      │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

        П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й

****************************** ОБЗОР НОВОСТЕЙ *******************************

Выпущен Pentium Pro который производительнее всех существующих в настоящее
время RISC процессоров; IBM и DEC посланы в нокдаун...

Microsoft объявляет о рекордных доходах за третий квартал; курс акций
Microsoft превысил $100...

Первого октября произошло очередное падение цен на Pentium; новая розничная
цена P100 ниже $300...

IBM предлагает разочарованным пользователям Windows 95 перейти на WARP и для
увеличения привлекательности перехода собирается бесплатно включить Lotus
Smart Suit for OS/2 в поставку Warp Connect...

INTEL наступает на рынке PC и превращается в одного из крупнейших
производителей компьютеров; Compaq, Dell, Gateway и Packard Bell
встревожены...

Требуются специалисты по UNIX и телекоммуникациям...

Microsoft снижает цены на NT Workstation до $95 (апгрейд при наличии лицензии
на Microsoft С++ 2.0)...

Cyrix продал 200,000 микропроцессоров 5x86/100 -- лучших их имеющихся на
рынке микропроцессоров для 486 материнских плат и выпустил 5x85/120 - убийцу
P90...

Осторожно: компьютеры без L2 cache начинают предлагаться ведущими фирмами...

PCI контроллеры содержащие чип C-Tech RZ-1000 PCI EIDE содержат ошибку в DMA
передаче иногда приводящую к потере данных на диске при использовании EIDE
винчестерами в mode 4...

Intel объявил о новом 83-MHz Pentium(R) OverDrive, но покупать его не
рекомендуется...

Цены на модемы noname 28.800 int упали практически до $100...

Acer и Toshiba стали лидерами по соотношению качество/стоимость среди четырех
скоростных CD. Двухскоростные CD-ROM по стоимости приблизились к стоимости
дисковода для флоппи-дисков...

После появления Cyrex 5x86/120 материнские платы с VL-bus становятся менее
привлекательными...

Очередной виток падения цен на IDE винчестеры. Розничная цена на винчестеры
Samsung 1.2G упала ниже $200. Винчестеры емкостью менее 1.2G стали считаться
"маленькими"...

Ocторожно: выпускается два типа AMD 486dx4/100, отличающиеся типом кэша...

СD-ROM заменяют пятидюймовый дисковод...

Linux продолжает набирать обороты и скоро получит первый коммерческий пакет
типа Office...

DELPHI продолжает громить Visual Basic. Появилась бета Delphy32...

WWW может съесть Lotus Notes, если Notes не будет с ней максимально сближена
HP уже использует WWW вместо Lotus Notes...

Новый Approach для OS/2 и Windows...

Aльфа или Омега: Oracle будет перенесен на DEC Alpha...

Растет популярность REXX среди администраторов серверов Novell...

Бета версия OS/2 Warp Server очень стабильна и по скорости и потреблению
ресурсов имеет преимущества по сравнению с NT 3.51...

Microsoft выпускает версию 1.5 своего BackOffice...

Novell меняет лого и пытается превратить свой протокол в стандарт...

Двадцать лет фирме Микрософт...

AMD приобретает фирму NEXGEN и хоронит свой микропроцессора K6...

US Robotics собирается купить HAYES...

Intel строит три фабрики - в Израиле, Ирландии и Малайзии...

Микрософт пытается проникнуть на рынок спутниковых и цифровых сетей,
совместно с MCI планирует создание "альтернативного Internet"...

Реклама Windows 95 начинает "доставать". Протест принимает формы поисков
свободной от Microsoft территории. В Usenet появилась ньюс-группа
alt.destroy.microsoft...

Ватикан осваивает киберпространство...

16-летнему нью-йоркскому кракеру грозит до восьми лет тюрьмы...

********************************* Cенсация **********************************

Выпущен Pentium Pro который производительнее всех существующих в настоящее
время RISC процессоров; IBM и DEC посланы в нокдаун...

  Новое семейство микропроцессоров пока представлено экземплярами с  частотой
  от 150 до  200 Mгц. Последний  имеет SPECint92 равную  366, что существенно
  лучше имеющихся  образцов Power  PC. Чип  имеет 5.5  миллиона транзисторов.
  150Мгц Pentium Pro создан на основе 0.6-микронной маски, а 200Mгц на основе
  0.35-микронной маски.

  Сегменты  пользователей,  традиционно  использовавшие  более мощные рабочие
  станции теперь могут перейти  на PC, поскольку по  своей производительности
  на приложениях с 32-разрядной  адресацией Pentium Pro конкурентоспособен  с
  лучшими RISC процессорами конкурентов. Это относится к пользователям, рабо-
  тающими с трехмерными изображениями, создающими мультфильмы и спецэффекты в
  кино и другими задачами моделирования объектов, требующих сверхмощных  про-
  цессоров.

  Архитектура Pentium  Pro позволяет  создавать многопроцессорные  комплексы,
  имеющие мощность суперкомпьютеров. Министерство энергетики США уже заказало
  систему на базе 9 тысяч процессоров, которая будет использоваться для моде-
  лирования в ядерной энергетике.

  Pentium Pro имеет встроенный кэш  L2 на втором кристалле, объемом  256K или
  512K.

  Цены за тысячу:
  150MHz PPro, 256K cache (276 SPECint92, 220 SPECfp92) - $974;
  180-MHz PPro, 256K cache (327 SPECint92, 254 SPECfp92) - $1,075;
  200-MHz PPro, 256K cache (366 SPECint92, 283 SPECfp92) - $1,325.
  166-MHz PPro, 512K cache (327 SPECint92, 261 SPECfp92) - $1,682.

  Intel планирует выпустить во втором квартале версию PPro200 с 512K cache  по
  цене $1,989. Больший размер кэша важен преимущественно в  многопроцессорных
  системах, где скорость обмена с кэшем множеством CPU определяет  производи-
  тельность системы. Разрабатываются также процессоры типа OverDrive.

  Кроме того Intel  выпустил два новых  чипсета для шины  PCI, поддерживающие
  PPro: 82450KX для рабочих станций и 82450GX для серверов. 82450KX поддержи-
  вает только однопроцессорные конфигурации. 82450GX поддерживает до  четырех
  процессоров  и  память  до  4G.  Цены  за тысячу составляют: 82450KX -$209;
  82450GX - $291.60.

--- sen-a7840001 1.0 11.05.95 < Ppro   >


********************************** Market ***********************************

Microsoft объявляет о рекордных доходах за третий квартал; курс акций
Microsoft превысил $100...

  Microsoft официально объявила о том,  что ее оборот в третьем  квартале со-
  ставил 2.02 миллиарда долларов при доходах 499 миллионов долларов.

  Это на 58%  больше прошлогодних показателей  за этот период.  Основной рост
  доходов связан  с зарубежными  продажами. В  частности быстро  растет объем
  продаж и доходы Microsoft в странах СНГ.

  После объявления курс акций компании вырос примерно до уровня на котором он
  держался до выпуска Windows 95.

  Несмотря на объявленные доходы компании многие аналитики сомневаются в  до-
  стоверности опубликованных компанией финансовых сведений (компания  объяви-
  ла, что уже продано 7 миллионов копий MS Windows 95, включив, по  видимому,
  все  отгруженные  копии  Windows  95).  По мнению наблюдателей значительная
  часть этих копий будет позднее возвращена из розничной торговли как  нерас-
  проданные.  Неслучайно   на  бирже   отмечена  активная   торговля  акциями
  Microsoft.

  Тем не менее следует констатировать, что фирма достойно встретила свое два-
  дцатилетие и достаточно успешно  провела первый этап внедрения  Windows 95,
  использовав проверенную тактику проталкивания второсортных продуктов  путем
  навязывания договоров о преинсталляции с производителями компьютеров.

--- mkt-a7840001 1.0 10.28.95 <   MS 3-d quater profit  >

Первого октября произошло очередное падение цен на Pentium; новая
розничная цена P100 ниже $300...

  Оптимальный в настоящее время среди Pentium по соотношению стоимость/произ-
  водительность микропроцессор  P100 теперь  стоит ниже  $300 и  поскольку он
  примерно  вдвое  производительнее  AMD  486dx4/120,  который стоит примерно
  $120, он близок к тому, чтобы его покупка стала экономически выгодной. Цена
  "brand name" материнской платы с P100 упала ниже $500 и они стали доступны-
  ми для крупных фирм, Internet провайдеров и для профессионалов СНГ, ведущих
  разработки для зарубежных фирм.

--- mkt-a7840002 1.0 10.28.95 <   P100 CPU Pentium price   >

IBM предлагает разочарованным пользователям Windows 95 перейти на WARP и для
увеличения привлекательности перехода собирается бесплатно включить Lotus
Smart Suit for OS/2 в поставку Warp Connect...

  Пользователи разочарованные качеством  вышедшего продукта и  имеющие офици-
  альную бета-версию могут обменять Windows 95 бета на Warp и получить  талон
  на возврат $30.  Предложение действительно до  30 октября, но  скорее всего
  будет продлено.

  Кроме того IBM собирается бесплатно включить в OS/2 Lotus Smart Suit, суще-
  ственно повысив тем самым привлекательность OS/2 пользователей. Стоит отме-
  тить,  что  IBM  поддерживает  версии  OS/2  бесплатно  поставляя  CSD   --
  corrective service disks по  мере обнаружения ошибок и  апгрейда включенных
  продуктов.

  Как известно апгрейд  Microsoft Office для  Windows 95 стоит  порядка $200.
  При этом для того, чтобы прокормиться в условиях насыщения рынка  Microsoft
  собирается каждый год доить пользователей, предлагая новую версию  операци-
  онной системы  и Microsoft  Office. Т.е.  желающие могут  заплатить сначала
  $350 за Windows 95 + Office 95, потом примерно половину за апгрейд  Windows
  96 + Office 96 и так далее.

--- mkt-b7840006 2.0 10.28.95 <  LotusSmartSuit Os/2 bundle   >

INTEL наступает на рынке PC и превращается в одного из крупнейших
производителей компьютеров; Compaq, Dell, Gateway и Packard Bell
встревожены...

  Intel становится крупнейшим производителем PC и поставляет системы для  пе-
  репродажи другим компаниям. В частности, после ликвидации собственного про-
  изводства AT&T начала закупать PC  у Intel для перепродажи под  собственным
  именем.

--- mkt-b7840007 1.0 10.28.95 <   Intel motherboard PC   >

Требуются специалисты по UNIX и телекоммуникациям...

  Устойчиво растет спрос на специалистов по локальным сетям, телекоммуникаци-
  ям, базам  данных Oracle,  Sybase, DB/2,  операционным системам  NT и UNIX,
  языкам программирования C++, Smalltalk, Visual Basic.

  Американские корпорации начинают ликвидацию собственных вычислительных цен-
  тров и переходят к использованию открытых систем, обслуживаемых  сторонними
  организациями.

--- mkt-b7850001 1.0 11/04/95 < job telecom >

Microsoft снижает цены на NT Workstation до $95 (апгрейд при наличии
лицензии на Microsoft С++ 2.0)...

  Если для индивидуальных пользователей  не работающих с Internet  Windows 95
  более-менее адекватна, то у корпоративных пользователей к ней есть ряд  се-
  рьезных претензий  из-за архитектурных  просчетов и  компромиссов в Windows
  95, а также проблем с инсталлированием на существующей базе PC. Неслучайно,
  как я уже отмечал,  все крупные консультационные фирмы  рекомендовали своим
  клиентам воздержаться от перехода на новую Windows до весны 96 года,  когда
  ожидается первый апгрейд.

  Microsoft довольно гибко среагировал на коньюнктуру рынка. "Генеральный Се-
  кретарь"  Мicrosoft  Билл  Гейтс  в  интервью  ComputerWorld  подчеркнул что
  Windows 95 это временное решение и что к 1997 году NT и Windows 95  объеди-
  нятся, хотя ранее представителями  MIcrosoft заявлялось, что на  самом деле
  из-за различий в архитектуре их пути явно расходятся и объединить их  можно
  только силовыми  методами, похоронив  менее выгодную  для фирмы.  Поскольку
  Microsoft снизил цену апгрейда на Windows NT Workstation до $95, а С++  2.0
  сейчас можно приобрести  на распродаже, те,  для кого важна  стабильность и
  надежность работы могут сразу переходить  на NT Workstation, При этом  цена
  перехода несколько выше,  поскольку необходимо затраты  на покупку еще  16M
  памяти.

  Новая цена апгрейда на NT Workstation практически совпадает с ценой Windows
  95 и делает NT Workstation существенно более привлекательной для финансовых
  учреждений, где стабильность и безопасность операционной системы играет пе-
  рвостепенную роль и  которые в состоянии  купить себе компьютеры  с 24M или
  32M памяти. Практически разница по сравнению с Windows 95 состоит в необхо-
  димости иметь на 8M памяти больше.

  Поскольку компьютер с 16M памяти стал стандартом, появилась реальная возмо-
  жность проигнорировать нестабильную Windows 95 и использовать NT 3.5x в ка-
  честве операционной системы клиента.

  NT Workstation является мощной и стабильной операционной системой,  которая
  к тому же позволяет использовать практически все приложения,  разработанные
  для Windows 95, хотя по сравнению с OS/2 требует больше ресурсов (минимумом
  является 24M для разработчиков, компилирующих на языках типа С++ и 32M  при
  одновременном использовании  нескольких компонент  MS Office  через OLE,  а
  также для баз данных) и уступает OS/2 по возможностям одновременного  испо-
  льзования нескольких приложений для DOS и Windows 3.1 одновременно.  Однако
  с появлением версий основных коммерческих продуктов для Windows 95 это ста-
  новится менее существенно. И хотя лично я предпочитаю OS/2, с учетом сниже-
  ния цен и более низких цен приложений для NT, по сравнению с OS/2 Warp, на-
  иболее экономически выгодный  вариант по меньшей  мере для банков  и других
  финансовых учреждений СНГ стал менее очевиден. Хотя, с другой стороны,  IBM
  готовит в качестве ответного шага бесплатное включение Lotus Office в  Warp
  Connect. Т.е. борьба гигантов продолжается.

--- mkt-b7850002 1.0 11/04/95 < s8a4 >


********************************* Hardware **********************************

Cyrix продал 200,000 микропроцессоров 5x86/100 -- лучших их имеющихся на
рынке микропроцессоров для 486 материнских плат и выпустил 5x85/120 - убийцу
P90...

  Как я уже писал в Софтпанораме, при цене порядка $150 процессор 5x86/100 по
  производительности превосходит P75, а 5x86/120 конкурирует с P90. Т.е.  они
  существенно потеснили P75 и P90 на рынке десктопов и неслучайно фирма Intel
  стала выпускать P75 и P90 в специальном экономичном варианте, предназначен-
  ном, в основном, для ноутбуков.

  Эти два процессора особенно  привлекательны для пользователей СНГ,  которым
  нужен более мощный процессор, чем 486dx4/120, но которые не могут позволить
  себе купить материнскую плату с P100. Процессоры 5x86/100 и 5x86/120  уста-
  навливаются в любую 486 материнскую плату, поддерживающую P24T. Цена подхо-
  дящей PCI 486 платы (например Acer AP4) -- $135. Поэтому общая цена апгрей-
  да составляет менее $300. Производительность 4x86/100 измеренная с  помощью
  PCTools превышает 150  "лошадиных сил", но  сильно зависит от  правильности
  установки параметров через BIOS(ниже приведены данные из одного из  сообще-
  ний в Internet):

  CPU        CPU-speed Overall
  DX2/66     76.4      55.2
  5x86       103       62.8 (cache off, 1 wait state DRAM read/write)
  5x86       149.8     85.7 (cache wb, 1 w/s DRAM read/write)
  5x86       157.5     93.1 (cache wb, 1 ws write 0 read)

  Хотя 5x86/100 внесли солидный вклад  в доходы фирмы, резкое падение  цен на
  486 процессоры уменьшило общие доходы фирмы и в третьем квартале Cyrex  за-
  работал всего $556,000  по сравнению с  $10.5 миллионами годом  раньше. Это
  поставило Cyrex в сложное положение и именно успех c процессором 5x86  фак-
  тически спас фирму.

  В четвертом квартале Cyrex планирует распродать оставшиеся 486  процессоры,
  резко увеличить выпуск 5X86 и начать отгрузку своего нового микропроцессора
  6x86 потребителям. По своей производительности процессор 6x86 сопоставим  с
  Pentium 133 при  существенно более низкой  цене. Кроме того  Cyrix выпустил
  тестовые образцы M1  -- процессор класса  P6 (Pentium Pro).  Ожидается, что
  первым из крупных фирм компьютеры с этим процессором выпустит Compaq, кото-
  рый встревожен превращением  Intel в крупнейшего  производителя материнский
  плат и компьютеров.

--- hrd-a7840001 1.0 10.28.95 <   Cyrix 5x85 CPU   >

Осторожно: компьютеры без L2 cache начинают предлагаться ведущими фирмами...

  Стремясь снизить  цены и  повысить конкурентоспособность  своих компьютеров
  ряд фирм,  включая DELL  и Gataway  начал поставку  компьютеров, которые не
  имеют вторичного (L2) кэша на материнской плате.

  Отсутствие кэша ведет к потере производительности примерно на 20% по  срав-
  нению с аналогичным  компьютером с 256K  кэшем и такие  компьютеры не стоит
  покупать даже, если в качестве памяти используется EDO RAM.

--- hrd-a7840002 1.0 10.28.95 <   L2 EDO RAM   >

PCI контроллеры содержащие чип C-Tech RZ-1000 PCI EIDE содержат ошибку в DMA
передаче иногда приводящую к потере данных на диске при использовании EIDE
винчестерами в mode 4...

  Это не неудобство, а серьезная ошибка, которая может и уже не раз разрушала
  данные в компьютере. Проблема затрагивает платы почти всех  производителей,
  включая некоторые модели AT&T, Dell, Gateway, IBM, Intel, но исключая ASUS.
  Ошибка довольно  коварная в  том, что  она приводит  к изменению или потере
  двух-четырех байтов в файле при специфических обстоятельствах: -  использу-
  ется "polled" mode of data access и прерывание происходит во время это  до-
  ступа. При этом 2 или 4 байта, которые ждут передачи в процессор заменяются
  следующими байтами, фактически сдвигая информацию на это количество байтов.

  Компьютеры с шиной PCI на которых установлен встроенный или  дополнительный
  SCSI-контроллер и на  которых используются только  SCSI-диски, естественно,
  не затронуты.

  Материнские платы с чипом RZ-1000  легко распознать, поскольку чип на  чипе
  напечатано "RZ-1000".

  Ошибки может быть исправлена в драйвере, путем блокирования режима в котором
  проявляется ошибка. Для OS/2 ошибка исправлена в FixPack #10, который поми-
  мо этой исправляет более 300 различных проблем.

--- hrd-a7850010 1.0 11/04/95 < PCI >

Intel объявил о новом 83-MHz Pentium(R) OverDrive, но покупать его не
рекомендуется...

  Как обычно цена намного выше полезности продукта и составляет $299. Впрочем
  ни один из процессоров overdrive не является экономически выгодным и обычно
  стоит столько же, сколько  новый процессор фирмы AMD  сопоставимой мощности
  вместе с материнской платой: 63-MHz Pentium OverDrive Processor стоит $279,
  100-MHz IntelDX4 OverDrive -- $229, а 75-MHz -- $179.

--- hrd-b7840003 1.0 10.28.95 <   Overdrive CPU Intel Pentium   >

Цены на модемы noname 28.800 int упали практически до $100...

  Первыми границы $100 перешагнули  встроенные модемы фирмы Cardinal.  Кстати
  внутренний модем 14.4K этой фирмы можно купить за $40. Ожидается что за ней
  последуют модемы фирмы GVC.

--- hrd-b7840004 1.0 10.28.95 <   modem 28.8   >


После появления Cyrex 5x86/120 материнские платы с VL-bus становятся менее
привлекательными...

  Появление этого процессора по цене примерно $160 означает, что Intel  окон-
  чательно проиграл рынок процессоров  ниже P100 и может  рассчитывать только
  на неспециалистов, которые еще могут не разобравшись купить P75 или P90.

  В то же время это означает смену шины VL 486 материнских платах,  Последний
  процессор, который  оптимально использует  VL-bus является  AMD 496dx4/120.
  Более мощные процессоры типа Cyrex выигрывают от наличия PCI на плате.  По-
  этому производство  плат рассчитанных  на VL-bus  свертывается. Кроме того,
  производители карт для PC ориентируются теперь почти исключительно на  PCI-
  bus. Приличную материнскую  плату для процессоров  AMD и Cyrex  с PCI-bus с
  встроенным EIDE-контроллером можно купить  примерно за $130-$140, что  при-
  мерно на $30-$40 дороже качественной платы с VL-bus.

--- hrd-b7840006 1.0 10.28.95 <   PCI VL-bus motherboards   >

Очередной виток падения цен на IDE винчестеры. Розничная цена на
винчестеры Samsung 1.2G упала ниже $200. Винчестеры емкостью менее 1.2G
стали считаться "маленькими"...

  Розничная цена на неплохой винчестер Samsung 1.2G упала ниже $200.  Винчес-
  тер Western Digital 1.6G можно купить за $299. Оптимальной емкостью винчес-
  тера для апгрейда стали диски  емкостью 1G. Диски емкостью 850M  постепенно
  отходят на второй план. Винчестеры емкостью менее 1.2G перестали устанавли-
  ваться на  "приличных" компьютерах  с Pentium.  Т.е. история  повторяется и
  многие помнят что два года назад такой же емкостью, разделявшей "приличные"
  компьютеры от "удовлетворительных" служила емкость 120M и купить такой вин-
  честер было несбыточной мечтой многих хороших программистов.

  В связи с появлением материнских плат с встроенным SCSII-контроллером  рас-
  тет популярность SCSI винчестеров. В частности, Dell стал устанавливать  их
  в серию Optiplex своих desktop PC, начиная с Optiplex XMT 575.

--- hrd-b7840007 1.0 10.28.95 <   SCSI motherboards   >

Ocторожно: выпускается два типа AMD 486dx4/100, отличающиеся типом кэша...

  Новые процессоры фирмы AMD имеют кэш типа write-back вместо старого  write-
  through и цену ниже доллара за  мегагерц (dx4/100 - чуть меньше, а  dx4/120
  чуть больше). Kэш типа write-back, что на десять процентов улучшает  произ-
  водительность при той же цене, так есть смысл задавать этот вопрос при  по-
  купке. При этом следует руководствоваться следующей таблицей:

  Intel DX2           - 8k cache, write-through
  latest Intel DX2-66 - 8k cache, write-back
  AMD DX2             - 8k cache, write-through
  Cyrix DX2 chips     - 8k cache, write-back

  Intel DX4           - 16k cache, write-back
  AMD DX4 (old)       - 8k cache, write-through
  AMD DX4 (Enhanced)  - 8k cache, write-back
  AMD DX4-120 (all)   - 8k cache, write-back

--- hrd-b7850008 1.0 11/04/95 <  AMD  >

СD-ROM заменяют пятидюймовый дисковод...

  Общее количество проданных драйвов достигнет к концу года 34 миллиона,  что
  на 10 миллионов больше прошлогоднего. К 1998 ожидается объем продаж 60 млн.
  с преобладание драйвов 6x и 8x. Стандартные сейчас драйвы 4x будут  вытес-
  нены драйвами 6x только через пару лет. Драйвы большой емкости,  основанный
  на новых стандартах Sony или Toshiba составят в 1998 году примерно 10%.

  В настоящее  время цена  драйвов 4x  упала примерно  до $150. Устаревшие но
  вполне адекватные для большинства приложений драйвы 2x можно купить пример-
  но за половину этой суммы.

--- hrd-b7850009 1.0 11/04/95 < 4x >

Acer и Toshiba стали лидерами по соотношению качество/стоимость среди
четырех скоростных CD. Двухскоростные CD-ROM по стоимости приблизились к
стоимости дисковода для флоппи-дисков...

  На распродаже  отличный двухскоростной  дисковод можно  купить за  $60-$80.
  Практически  все  "приличные"  PC  теперь комплектуются CD-ROM учетверенной
  скорости. Ожидается существенное подешевение этих моделей к концу года хотя
  и сейчас они стоят недорого (Toshiba 5030b можно купить за $135, Acer Cd 4x
  примерно за $120).

--- hrd-b7840005 1.0 10.28.95 <   cd2x cd4x   >

*************************** Операционные  системы ***************************

Linux продолжает набирать обороты и скоро получит первый коммерческий
пакет типа Office...

  Фирма  Caldera  планирует  выпустить  пакет  в который, в частности, войдут
  Novell WordPerfect for Linux, спредшит Xess Corp совместимый с Lotus 1-2-3,
  NCD software Z-mail. Поддержка планируется через Internet.

  Как уже неоднократно отмечалось, Linux является наилучшим UNIX-клиентом для
  PC и несмотря на то,  что является бесплатным, по своему  качеству сопоста-
  вим, а по ряду параметров и превосходит распространенные коммерческие  опе-
  рационные системы, включая Windows 3.1,  Windows 95, Os/2 и NT.  В качестве
  Internet сервера пока доминирует FreeBSD 2.1, хотя количество серверов, ис-
  пользующих Linux последнее время быстро растет.

--- os-a7840002 1.0 10.28.95 <   Linux Office Word_Perfect   >


*********************************** Субд ************************************

DELPHI продолжает громить Visual Basic. Появилась бета Delphy32...

  Производительность это одно их ключевых критериев выбора коммерческих прило-
  жений и в этом вопросе Visual Basic серьезно уступает Delphi32.

  Новая версия для  Windows 95 будет  совместима вниз с  существующим кодом с
  16-разрядной адресацией. Кроме того старый код может быть превращен в код с
  32-битовой адресацией простой рекомпиляцией. Ожидается, что последние будут
  вдвое быстрее, чем 16-разрядные.

  Введенные измерения позволяют не только успешно конкурировать с VB, но и  с
  более мощным  продуктом PowerBuilder  фирмы Powersoft  Corp. Delphi32 будет
  существенно удобнее для разработок приложений типа клиент/сервер. По мнению
  бета-тестеров продукт  просто великолепен  и укрепляет  позиции Delphy как
  лидера по производительности и расширяемости.

  Следует отметить, что  Delphi32 и новый  32-битовый компилятор с  C++ имеют
  общий кодогенератор,  выдающий высокооптимизированный  код. Для  увеличения
  расширяемости  продукта  Борланд  переписал  на  32-битовую  адресацию  BDE
  (Borland Database Engine) и SQL-drivers. Новый The 32-битовый BDE будет ис-
  пользоваться в dBASE, Paradox и C++.

  Существенно расширена библиотека компонент - Visual Component Library - ко-
  торая теперь включает более 100  компонент по сравнению с 75,  которые были
  включены в Delphi 1.0.  Поддерживаются как OLE 2.0,  так и новые OCXs  (OLE
  custom controls).

  Появление коммерческой версии ожидается в конце года.

--- db-a7850004 1.0 11/04/95 < delphy32 >

WWW может съесть Lotus Notes, если Notes не будет с ней максимально сближена
HP уже использует WWW вместо Lotus Notes...

  Более 100 тыс.сотрудников HP получили доступ к WWW. Проблемы с  безопаснос-
  тью WWW будут решаться централизовано,  поскольку так или иначе многие  со-
  трудники устанавливали свои WWW-клиенты. Кроме того WWW будет использовать-
  ся как внутренняя система обмена документами в компании.

  Конечно Notes это несколько больше чем WWW, однако WWW обеспечивает  базис-
  ную функциональность Notes и в силу его распространенности конкурировать  с
  WWW нелегко.

--- db-b7840002 1.0 10.28.95 <   Clipper xBase   >

Новый Approach для OS/2 и Windows...

  Версия Windows 95 будет выпущена первой и имеет развитые средства работы  с
  OLE, улучшенный интерфейс и ряд дополнительных возможностей.

  Прежде всего следует отметить наличие языка программирования,  совместимого
  с Visual Basic - LotusScript, поддержку OCXs (OLE Custom Controls), и новый
  уровень интеграции с Notes.

  Новая версия имеет SQL Assistant - утилиту облегчающую формулировку  запро-
  сов на SQL для  неквалифицированных пользователей. Она позволяет  генериро-
  вать и редактировать  достаточно сложные запросу  на SQL и  может использо-
  ваться как frontend к DB2.

--- db-b7850003 1.0 11/04/95 <  Approach W95 Os/2 >

Aльфа или Омега: Oracle будет перенесен на DEC Alpha...

  Банки и страховые  компании СНГ нуждающиеся  в более мощной  платформе для
  сервера с Oracle, чем Intel наряду с другими RISС платформами могут рассма-
  тривать Digital Alpha, которая может работать как под NT, так и под UNIX  и
  несколько дешевле других RISC платформ.

  Как  в  минимальной  конфигурации  (AlphaServer   100)  так  и  в   средней
  (AlphaServer 2100) они имеют очень высокую производительность и надежность.

--- db-b7850005 1.0 11/04/95 < oracle Alpha >


****************************** Локальные  сети ******************************

Растет популярность REXX среди администраторов серверов Novell...

  Хотя администраторы серверов Netware находятся в худшем положении по  срав-
  нению с администраторами серверов OS/2, где интерфейс с REXX является стан-
  дартной  особенностью  для  большинства  "приличных" приложений, они быстро
  оценивают связанные  с REXX  колоссальный выигрыш  в производительности при
  создании простых утилит.

  IBM выпустила REXX  для Netware по  цене $499, работающий  во всех основных
  версиях Netware, включая 4.1.

--- lan-a7840001 1.0 10.28.95 <   REXX Netware IBM   >

Бета версия OS/2 Warp Server очень стабильна и по скорости и потреблению
ресурсов имеет преимущества по сравнению с NT 3.51...

  По мнению  ряда бета-тестеров  по своим  функциональным возможностям  Warp-
  server на год или два опережает NT 3.51, поскольку имеет развитые объектно-
  ориентированные возможности, унифицированный меташелл -- Object REXX, упра-
  вление клиентами в реальном времени(real-time desktop management) и динами-
  ческую службу имен доменов (dynamic domain name services). Warp-server пре-
  восходит NT при взаимодействии с Novell и Banyan.

  Достигнутый IBM уровень функциональных возможностей сопоставим с возможнос-
  тями проектируемыми  для следующей  версии NT  (Cairo), требуя  существенно
  меньше ресурсов даже по сравнению  с существующей версией NT. Как  известно
  NT Server требует 32M или  больше для поддержки даже небольшого  количества
  рабочих станций. Warp Server способен обслужить такое же количество рабочих
  станций с той же или большей скоростью на компьютере, имеющем 16M.

  Несмотря на техническое превосходство  в ряде областей и  меньших требуемых
  ресурсах главным вопросом является сумеет ли IBM противостоять мощной  мар-
  кетинговой машине Microsoft, уже добившейся практически 100% поддержки  не-
  зависимыми разработчиками коммерческого программного обеспечения и успешной
  преинсталляции на нескольких миллионов новых компьютеров ресурсоемкой и не-
  стабильной Windows  95 в  ущерб более  технически совершенной  и стабильной
  OS/2 Warp Connect и сейчас  начавшей успешно продвигать NT как  оптимальный
  клиент и workgroup application сервер для крупных корпораций.

--- lan-b7840002 1.0 10.28.95 <   OS2_Lan_Server NT Novell   >

Microsoft выпускает версию 1.5 своего BackOffice...

  Пытаясь компенсировать  приближение количества  пользователей и  приложений
  OS/2 server  к критической  массе (среди  PC серверов  OS2 server имеет 18%
  рынка, а NT 12%; остальная часть рынка принадлежит Netware) Microsoft начал
  проталкивать на рынок пакет наиболее часто используемых приложений для сер-
  вера. Эта идея в какой-то мере аналогична идее, в свое время позаимствован-
  ной  у  Lotus,  когда  Microsoft  связал  свои  приложения  в MS Office для
  Windows. Благодаря своевременному введению единого макроязыка и  преинстал-
  ляции MS Ofiice стал приносить  фирме значительные доходы и и  помог разда-
  вить конкурентов, включая фирму которая первой реализовала эту идею.

  В версию 1.5 Microsoft включили  Windows NT 3.51, SQL server  database 6.0,
  System Management Server (SMS) 1.1., Microsoft Mail server 3.5 и SNA server
  2.11 для связи с IBM mainframe. Во втором квартале Microsoft продал 90 тыс.
  серверов NT.

--- lan-b7840003 1.0 10.28.95 <   MS Backoffice NT LAN   >

Novell меняет лого и пытается превратить свой протокол в стандарт...

  Новое лого Novell представляет собой соединенные в виде белой буквы N шари-
  ки на квадрате из красных шариков.

  После продажи SCO UNIXWARE примерно за 60 миллионов долларов усилия  Novell
  сосредотачиваются на доработке NETWARE  и продаже Netware services,  причем
  последние предполагается интегрировать в другие операционные системы и пре-
  жде всего в UNIX и  NT. Вместо создания микроядра объединяющего  UNIXWARE и
  Netware Novell объявило, что оно будет выпускать новую версию Netware  каж-
  дые 18 месяцев в течении ближайших трех лет.

  В 1996 году ожидается Green River в которой будут реализованы:  distributed
  print services, новые средства разграничения доступа и безопасности; менед-
  жер  аппликаций  (application  manager),  Appserver  manager,  Net2000  API
  software developer kit.

  В 1997  году версия  с кодовым  названием Moab  будет иметь  дополнительные
  средства обеспечения безопасности, кластеризацию и полную защиту памяти.

  Хотя Novell не отказывается полностью  от перехода к открытым системам  оно
  будет выполняться "очень постепенно". Очевидно, что отказ от UNIXWARE суще-
  ственно повышает привлекательность IBM  OS/2 Server и Microsoft  Windows NT
  Server, которые являясь конкурентоспособными в качестве файловых серверов и
  существенно сильнее в качестве сервера приложений. Уже сейчас они превосхо-
  дит Netware по количеству и качеству приложений, а также по скорости работе
  на многопроцессорных серверах.

--- lan-b7840004 1.0 10.28.95 <   Novell logo future   >


**************************** Компании  и  лидеры ****************************

Двадцать лет фирме Микрософт...

  За эти  20 лет  фирма наглядно  продемонстрировала, что  в современном мире
  мощный маркетинг и юридическая поддержка несколько важнее качества разраба-
  тываемого программного обеспечения и что при достаточных финансовых  ресур-
  сах практически всегда можно  превратить неудачную первую версию  в удачную
  третью наняв лучших людей и скопировав лучшие находки конкурентов.

  Фирма, известная своим умением подхватывать и зарабатывать на чужих  разра-
  ботках в настоящее время превратилась в огромного монстра с несколькими де-
  сятками тысяч сотрудников. Как показал  пример IBM такие фирмы обычно  не в
  состоянии удержаться на вершине длительный срок.

  Авторитарные методы руководства  фирмой внушают многим  аналитикам опасения
  по поводу судьбы  фирмы после ухода  Билла Гейтса. Сейчас  окружение лидера
  Microsoft чем то напоминает окружение Йосифа Сталина в последние годы  жиз-
  ни. Здание номер 8 штаб-квартиры Microsoft в котором находится его  кабинет
  имеет  всего  три  категории  сотрудников:  -  другие  высшие  руководители
  Microsoft; - охрана, ведущая теленаблюдение за территорией и  сотрудниками;
  - юридический отдел Microsoft. Это, кстати, показывает круг общения "вождя"
  и какое значение Гейтс придает юридической поддержке своего бизнеса.

  В то же время фирма сейчас довольно диверсифицирована и ее не состоянии по-
  топить один даже крупный провал. Например, доходы от продажи CD-ROM  сейчас
  составляют примерно треть  общих доходов компании  в то время  как два года
  назад они были менее 2%.

--- frm-a7840001 1.0 10.28.95 <   MS 20-years   >

AMD приобретает фирму NEXGEN и хоронит свой микропроцессора K6...

  Похоже при  проектировании процессора  K5 были  допущены просчеты  и сейчас
  фирма пытается латать прорехи прямо на живом кристалле. Кроме того, как уже
  отмечалось, снижение  цен на  микропроцессоры Pentium  подрывает финансовое
  благополучие AMD, поскольку для выпускаемых 486 процессоров ей снижать цены
  практически некуда. Возможно в качестве промежуточного решения фирма выпус-
  тит дешевые модификации 486 процессоров, с частотой 133 и 150 MHz.

  Купив фирму NexGen AMD нашла выход из тяжелого положения, связанного с низ-
  кой прибыльностью производства 486 процессоров и значительными проблемами с
  выпуском K5. В отличие от AMD, фирма NexGen не имела собственных  производ-
  ственных мощностей и выпускала свои процессоры на заводах IBM, что увеличи-
  вало их стоимость и тем самым подрывала конкурентоспособность. В то же вре-
  мя AMD имеет вторые после Intel производственные мощности и недавно вложила
  полмиллиарда в их расширение.

  Кроме того AMD планирует  прекратить разработку своего процессора  "шестого
  поколения" K6 и доработать уже проверенный и высокопроизводительный  Nx686,
  который в 1.3 -- 1.8 раза превосходит процессоры фирмы Intel по  производи-
  тельности при  той же  тактовой частоте  и стоит  значительно дешевле. Хотя
  имеются первые образцы, массовое производство начнется не ранее конца  сле-
  дующего  года,  когда  чип  будет  доработан  под  пиновую  совместимость с
  Pentium.

  Первые чипы Nx686 работают на частоте 180MHz и выполняют 16-битовые  прило-
  жения  в  1.3  --  1.5  раза  быстрее, чем расчетная производительность для
  Pentium 180. На 32-битовых приложениях  выигрыш больше и составляет 1.4  --
  1.8. Intel пока не выпускает процессоров быстрее 133MHz, хотя 150Mhz ожида-
  ется в этом году и 180MHz к середине следующего года. Помимо скорости Nx686
  имеет ряд  других преимуществ.  В частности  он имеет  встроенную поддержку
  multimedia.

  На сегодняшний день NexGen выпускал два  процессора -- P100 и P90, а  также
  отгружает, хотя  и прекратил  выпуск свои  старые процессоры  P80 и P75. По
  производительности они  сопоставимы с  соответствующими процессорами  фирмы
  Intel, однако несовместимы на уровне контактов с Pentium и не имеют  встро-
  енного математического сопроцессора. В отличие от них Nx686 имеет математи-
  ческий сопроцессор.

  Преодоление проблемы пиновой  совместимости с процессорами  Pentium сущест-
  венно расширит рынок этих процессоров. Пока единственной крупным производи-
  телей PC, который будет ставить NextGen в свои компьютеры является  Compaq,
  который владеет частью акций NexGen.

--- frm-a7840002 1.0 10.28.95 <   NexGen AMD merge   >

US Robotics собирается купить HAYES...

  Слияние с фирмой BOCA не состоялось из-за оппозиции владельца компании Ден-
  ниса Хайнса, который изо всех сил старается сохранить независимость  компа-
  нии. Компания должна выплатить примерно 60 миллионов долларов пяти кредито-
  рам.

  В настоящее время ведутся переговоры по приобретению компании Hayes  фирмой
  US Robotics примерно за 500 миллионов.

--- frm-b7840003 2.0 10.28.95 <   Hayes USR merge   >

Intel строит три фабрики - в Израиле, Ирландии и Малайзии...

  Все эти страны отличаются сравнительно дешевой, квалифицированной и дисцип-
  линированной рабочей силой. Особенно перспективна использование иммигрантов
  из бывшего СССР  в Израиле, поскольку  многие квалифицированные инженеры  не
  могут найти работу по специальности в этой маленькой стране. Интель  затра-
  тит более трех миллиардов на строительство этих фабрик.

  Процессоры становятся все более сложными,  и потребности в них быстро  рас-
  тут, поэтому инвестиции Intel направлены на то, чтобы сохранить возможность
  быстрого роста их выпуска и тем самым свое лидирующее положение в этой  об-
  ласти.

  Израильская фабрика будет производить flash-memory wafers, ирландская logic
  wafers. Обе войдут в строй в 1998. В Малайзии фабрика будет собирать  мате-
  ринские платы, которые стали одним из важнейших продуктов фирмы.

  Жаль, что в СНГ не планируется построить ни одной фабрики. В частности, при
  наличии дешевой и квалифицированной рабочей силы, а также кризисе радиоэле-
  ктронной промышленности на Украины правительство и, в частности, Комитет по
  науке и технологиям упустили свой шанс привлечь иностранный капитал.

--- frm-b7850006 1.0 11/04/95 < Israel Intel Chip production >


*********************** Internet  и  телекоммуникации ***********************

Микрософт пытается проникнуть на рынок спутниковых и цифровых сетей,
совместно с MCI планирует создание "альтернативного Internet"...

  Microsoft совместно  с фирмой  McCAW планирует  создание спутниковой  сети.
  Планируется инвестировать $9  миллиардов в "Global  Internet," использующий
  спутники на низкой орбите для  передачи данных голоса и видео.  Планируется
  запустить  840  спутников  размером  с  холодильник и работающих на частоте
  30/20  Ghz.  Этот  проект  конкурирует  с  известным проектом Iridium фирмы
  Motorola, который  тоже планирует  использовать спутники  на низкой орбите,
  однако примерно в десять раз меньшем количестве.

  Фирма Tele-Communications Inc. и Microsoft будут совместно тестировать сис-
  тему интерактивного  кабельного телевидения  в Сиэтле  и Денвере. Microsoft
  обеспечит доработки Windows NT позволяющие использовать ее в качестве  сер-
  вера для кабельных сетей.

  Microsoft, MCI и еще шесть неназванных телекоммуникационных компаний,  пла-
  нируют создать  "дополнительный" Internet  на базе  MSN. Microsoft подрядил
  MCI вести часть операций в MSN, в частности call center managment.


--- int-b7850001 1.0 11/04/95 < MCI MS sattelite >

Реклама Windows 95 начинает "доставать". Протест принимает формы поисков
свободной от Microsoft территории. В Usenet появилась ньюс-группа
alt.destroy.microsoft...

  Денег у Microsoft оказалось столько, что реклама Windows 95 начала  "доста-
  вать". Надоели пустые коробки с надписью Windows 95 в окне каждого  магази-
  на, тупая и навязчивая болтовня по  телевидению, все эти майки и плакаты  с
  лого Windows. Надоел Билл Гейтс в неизменных очках появляющийся в  газетах,
  журналах и телевидении  с частотой, хорошо  знакомой по временам  развитого
  социализма с ее незабвенными генеральными секретарями.

  Поэтому даже пользователи только понаслышке знакомые с OS/2 и Linux  стали
  задумываться,  "а  правильным  ли  путем  идем".  В Usenet появилась группа
  alt.destroy.microsoft с довольно приличным траффиком. "There are  thousands
  of people that exist completely Microsoft-free," гласит одно из  объявлений
  в "alt.destroy.microsoft". Бизнесмены почувствовали прибыль и стикеры  "Try
  to live "Microsoft-free lives" стали  предлагаться по почте, как впрочем  и
  тенниски с аналогичными лозунгами.

--- int-b7850002 1.0 11/04/95 < W95 marketing >


******************** Компьютеры  как  элемент  культуры *********************

Ватикан осваивает киберпространство...

  Почти как прелюдию к визиту в США папы Павла II церковь огласила свой  пер-
  вый WWW-сервер под  названием Catholic Information  Center on the  Internet
  (CICI).

--- cul-b7840002 1.0 10.28.95 <   Vatican WWW   >


************************ Компьютерная  преступность *************************

16-летнему нью-йоркскому кракеру грозит до восьми лет тюрьмы...

  Парень развлекался кражей времени у междугородних телефонных компаний и по-
  хоже жестоко поплатится за свое "хобби". Он будут, по-видимому, самым моло-
  дым кракером, отправленным за решетку на длительный срок.

--- crm-b7840003 2.0 10.28.95 <   teenager crachers   >

